@charset "UTF-8";

/* =============================================================================
sidebar
============================================================================= */

/* local_nav
------------------------------------------------------------------------------ */
#sidebar .local_nav {
	background: url(images/bg_localnav_top.png) no-repeat right top;
}

/* =============================================================================
category_title
============================================================================= */
@media screen and (min-width:768px) ,print {
h2.category_title{
	background: url(images/category_title_ouentai.png) no-repeat center center;
	padding : 0;
	margin : 0;
	width : 940px;
	height : 95px;
	background-size : 940px 95px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
}

@media screen and (max-width:767px) {
h2.category_title{
	background: url(images/category_title_ouentai_sp.png) no-repeat center center;	
	display : block;
	height : 100px;
	background-size : 320px 95px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	padding : 0;
	margin : 0;
}
}


/* =============================================================================
content
============================================================================= */

/* 基本フォーマット
------------------------------------------------------------------------------ */

div.section  {
	margin: 0 0 50px;
	padding: 0;
}
div.section h3 {
	font-size: 146.5%;
	background: url(../images/bg_h3line.gif) no-repeat bottom left;
	margin: 0 0 15px;
	padding: 5px 0 10px;
	color: #333;
	zoom: 1;
}
.section h4 {
	margin: 30px 0 15px;
	padding: 0 0 5px;
	font-size: 108%;
	font-weight: bold;
	border-bottom: solid 2px #CBCAC8;
	color: #333;
}
div.section p {
	font-size: 108%;
	line-height: 1.6;
}
.section ul,
.section ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.section ul li {
	margin: 0 0 10px 15px;
	padding: 0 0 0 8px;
	list-style: none;
	background: url(../images/icon_arrow.gif) no-repeat left 0.4em;
	font-size: 108%;
}
.section ul li {
	margin: 0 0 10px 15px;
	padding: 0 0 0 8px;
	list-style: none;
	background: url(../images/icon_arrow.gif) no-repeat left 0.4em;
	font-size: 108%;
}
div.last{
	margin-bottom:0;
}

/* 基本フォーマット(スマホ)
------------------------------------------------------------------------------ */
@media screen and (max-width:767px) {
div.section p img ,div.section h3 img{
	width:100%;
	height:auto;
}
}


/* メールアドレス
------------------------------------------------------------------------------ */
.mailaddress {
	margin: 30px 0;
	text-align: center;
}
.mailaddress a {
	padding: 8px;
	border: solid 2px #FFB13D;
	background: #FEEAAD;
	font-size: 130%;
}
/* 応援隊トップページ（index.html）
------------------------------------------------------------------------------ */
/*facebook*/
.fb_box{
	float:right;
}

/* ひとことメッセージ（message.html）
------------------------------------------------------------------------------ */
div.section .img_title{
	background:none;
}
/*名前*/
div.section .ouentai_name{
	font-size:130%;
	color:#D86C00;
}
.ouentai_name .small,.ouentai_name .from{
	font-size:80%;
}
.ouentai_name .from{
	color:#333;
}
